[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = flatfront,metal_detail,INT_CarPaint
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.02
FresnelC = 0.01
FlakesK = 0.2
BrightnessAdjustment = 0.6
SpecularBase = 1, 200
SpecularSun = 0.2, 400
ClearCoatThickness = 0.01
